@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700&display=swap);
@import url(index.css);
@import url(people.css);
@import url(contact.css);

/* general */

* {
	margin: 0;
	padding: 0;
    font-family: 'Noto Sans', sans-serif;
}

html {
	overflow-y: overlay;
}

body {
    display: flex;
	flex-direction: column;
    align-items: center;
    margin: 20px;
}

/* nav */

.nav {
	max-width: 750px;
	width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 20px;
    color: gray;
}

.nav-logo {
    display: inline-block;
    margin-right: auto;
    font-size: 27pt;
    color: #0c4396e9;
    font-weight: bold; 
    white-space: nowrap;
}

.nav-buttons {
    width: 100%;
	display: flex;
    justify-content: space-between;
    align-items: center;
	margin-top: 10px;
	padding: 5px 0;
	border-bottom: 1px solid gray;
    border-top: 1px solid gray;
}

.nav-button {
	background: transparent;
	border: none;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 11pt;
    font-weight: bold;
    transition: 300ms color ease-out
}

.nav-button:focus {
    outline: transparent;
}

.nav-button:hover {
    color: #0c4396a5;
} 

.nav-button.active {
    color: #0c4396e9;
}

/* content */
#content {
	max-width: 750px;
	width: 100%;
}

.loading *,
.loading *:before,
.loading *:after {
  animation-play-state: paused !important;
}

@keyframes fadein {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.dummy {
    text-align: center;
}